﻿
SET NAMES 'utf8';
USE consultasaccion3;

INSERT INTO empleados(Nro, `Apellido-Nombre`, `Fecha-nac`, Barrio, Tipo_trabajo, Horas_trabajadas, Dias_trabajdos, Rubro) VALUES
(548150612, 'Bertrada', '1970-01-01 00:07:13', 'Aguada', 'Jornalero', 3, 12, 'Azafata'),
(1083565138, 'Wolfdietrich', '1973-11-30 12:59:16', 'Unión', 'Efectivo', 205, 19, 'Chofer'),
(2147483647, 'Helvin', '1992-07-19 19:11:48', 'Blanqueada', 'Efectivo', 7, 23, 'Azafata'),
(762898978, 'Fridurich', '1990-10-05 23:00:06', 'Unión', 'Jornalero', 141, 4, 'Administración'),
(1908000232, 'Uodalrich', '1988-02-14 10:37:36', 'Centro', 'Jornalero', 170, 20, 'Chofer'),
(1518311403, 'Wastl', '1975-05-16 20:27:28', 'Blanqueada', 'Efectivo', 335, 4, 'Administración'),
(868816773, 'Demian', '1983-04-29 21:08:46', 'Aguada', 'Jornalero', 338, 25, 'Administración'),
(548150613, 'Kunigunde', '1984-09-22 03:02:52', 'Cordon', 'Efectivo', 214, 9, 'Administración'),
(762898979, NULL, NULL, 'Blanqueada', 'Efectivo', 25, 2, 'Taller'),
(1303563038, 'Wedekind', '1970-01-01 00:01:04', 'Unión', 'Jornalero', 234, 28, 'Administración'),
(2122748594, 'Bernhardin', '1970-08-11 17:38:50', 'Blanqueada', 'Jornalero', 36, 24, 'Ventas'),
(548150614, 'Howe', '1987-03-06 22:44:21', 'Cordon', 'Efectivo', 5, 27, 'Chofer'),
(1083565139, 'Detlef', '1970-01-01 00:00:05', 'Blanqueada', 'Efectivo', 4, 21, 'Chofer'),
(1518311404, 'Abbeygail ', '1997-05-04 08:09:52', 'Unión', 'Jornalero', 184, 4, 'Ventas'),
(762898980, 'Bonifaz', '1970-01-01 00:00:01', 'Aguada', 'Efectivo', 109, 28, 'Chofer'),
(548150615, 'Aleida ', '1993-05-03 09:28:29', 'Cordon', 'Jornalero', 84, 16, 'Taller'),
(762898981, 'Innozenz', '1995-05-16 20:12:42', 'Aguada', 'Efectivo', 77, 30, 'Chofer'),
(548150616, 'Demian', '1997-12-26 19:35:39', 'Aguada', 'Jornalero', 35, 2, 'Chofer'),
(1908000233, 'Abby ', '1970-01-01 00:15:42', 'Unión', 'Jornalero', 345, 1, 'Chofer'),
(1303563039, 'Ruvina', '1998-03-21 08:04:04', 'Unión', 'Efectivo', 23, 20, 'Chofer'),
(1518311405, 'Sonea', '1970-01-01 00:01:23', 'Blanqueada', 'Jornalero', 138, 25, 'Chofer'),
(868816774, 'Miria', '1997-11-18 16:23:49', 'Unión', 'Efectivo', 246, 22, 'Chofer'),
(1303563040, 'Milvina', '1981-01-29 09:57:36', 'Blanqueada', 'Jornalero', 39, 4, 'Azafata'),
(1083565140, 'Amrei', '1991-03-14 16:37:22', 'Unión', 'Efectivo', 62, 21, 'Chofer'),
(2122748595, 'Lexian', '1981-09-18 20:30:46', 'Aguada', 'Jornalero', 49, 15, 'Azafata'),
(762898982, 'Tanaja', '1970-01-01 00:05:13', 'Centro', 'Efectivo', 147, 26, 'Ventas'),
(1518311406, NULL, NULL, 'Unión', 'Jornalero', 129, 28, 'Azafata'),
(1303563041, 'Conny', '1986-03-30 14:31:20', 'Blanqueada', 'Efectivo', 122, 16, 'Chofer'),
(868816775, 'Sonja', '1993-03-02 02:04:28', 'Unión', 'Efectivo', 109, 4, 'Chofer'),
(432, 'Davi', '1970-01-01 00:01:28', 'Centro', 'Jornalero', 340, 21, 'Administración'),
(1083565141, 'Sonnwin', '1971-03-14 20:32:16', 'Blanqueada', 'Efectivo', 9, 20, 'Taller'),
(868816776, NULL, NULL, 'Blanqueada', 'Jornalero', 195, 11, 'Azafata'),
(1083565142, 'Wiglev', '1970-01-01 00:01:38', 'Aguada', 'Efectivo', 1, 13, 'Chofer'),
(548150617, 'Demokrit', '1989-02-17 07:19:38', 'Blanqueada', 'Jornalero', 75, 23, 'Azafata'),
(762898983, 'Alruna', '1981-04-27 03:57:21', 'Blanqueada', 'Efectivo', 66, 16, 'Administración'),
(214748798, 'Odila', '1989-02-05 08:35:27', 'Aguada', 'Jornalero', 95, 12, 'Chofer'),
(548150618, 'Carolin', '1970-01-01 01:00:18', 'Unión', 'Efectivo', 157, 13, 'Administración'),
(1518311407, 'Kristiane', '1998-07-07 01:27:51', 'Centro', 'Jornalero', 34, 28, 'Ventas'),
(1303563042, 'Felizian', '1975-12-10 22:39:15', 'Unión', 'Jornalero', 45, 16, 'Ventas'),
(868816777, 'Chicko', '1973-07-02 10:10:52', 'Aguada', 'Efectivo', 89, 4, 'Taller'),
(433, 'Baldo ', '1974-04-12 08:02:25', 'Cordon', 'Jornalero', 42, 15, 'Chofer'),
(1908000234, NULL, NULL, 'Unión', 'Efectivo', 241, 13, 'Chofer'),
(1083565143, 'Gundolf', '1972-09-12 05:12:37', 'Unión', 'Jornalero', 283, 25, 'Chofer'),
(868816778, 'Delian', '1973-08-28 21:45:46', 'Unión', 'Efectivo', 306, 22, 'Azafata'),
(762898984, 'Balintt ', '1980-04-16 21:42:24', 'Unión', 'Jornalero', 79, 27, 'Administración'),
(1083565144, 'Waltraud', '1998-01-11 14:15:58', 'Aguada', 'Efectivo', 184, 22, 'Chofer'),
(214748799, 'Zeruja', '1998-01-25 23:28:17', 'Cordon', 'Jornalero', 166, 24, 'Chofer'),
(548150619, 'Dodo', '1976-12-04 05:01:40', 'Cordon', 'Efectivo', 244, 12, 'Administración'),
(2122748596, 'Europa', '1970-01-01 00:02:22', 'Unión', 'Jornalero', 280, 16, 'Chofer'),
(762898985, 'Ionita', '1989-08-31 03:01:03', 'Aguada', 'Efectivo', 17, 13, 'Chofer'),
(1518311408, 'Balduin ', '1989-07-26 06:13:48', 'Unión', 'Jornalero', 88, 0, 'Chofer'),
(548150620, NULL, NULL, 'Blanqueada', 'Efectivo', 127, 14, 'Chofer'),
(1303563043, 'Quintana', '1971-04-08 14:58:31', 'Unión', 'Jornalero', 6, 22, 'Azafata'),
(434, 'Erdmute', '1983-10-13 00:38:56', 'Aguada', 'Efectivo', 5, 15, 'Ventas'),
(1908000235, 'Tjorden', '1970-01-01 02:45:15', 'Blanqueada', 'Jornalero', 7, 22, 'Chofer'),
(1518311409, 'Adine ', '1977-02-04 19:08:27', 'Blanqueada', 'Efectivo', 142, 6, 'Azafata'),
(214748800, 'Kyano', '1970-01-01 00:04:31', 'Blanqueada', 'Efectivo', 341, 11, 'Chofer'),
(1303563044, 'Annalies', '1970-01-01 00:09:14', 'Unión', 'Jornalero', 216, 21, 'Chofer'),
(868816779, 'Neona', '1973-08-05 04:05:52', 'Unión', 'Jornalero', 40, 20, 'Administración'),
(435, 'Hunfried', '1994-08-17 20:38:36', 'Aguada', 'Efectivo', 325, 2, 'Azafata'),
(2122748597, 'Benedikta', '1999-04-18 16:36:28', 'Aguada', 'Efectivo', 284, 2, 'Chofer'),
(1518311410, 'Elimar', '1971-02-15 08:49:24', 'Blanqueada', 'Jornalero', 73, 18, 'Azafata'),
(1083565145, 'Warinheri', '1980-11-28 05:49:06', 'Unión', 'Efectivo', 327, 30, 'Administración'),
(762898986, NULL, NULL, 'Cordon', 'Jornalero', 34, 25, 'Chofer'),
(214748801, 'Barthel ', '1970-01-01 00:13:11', 'Blanqueada', 'Efectivo', 283, 5, 'Taller'),
(548150621, NULL, NULL, 'Cordon', 'Jornalero', 1, 1, 'Administración'),
(762898987, 'Nico', '1981-12-18 22:50:45', 'Unión', 'Jornalero', 11, 27, 'Chofer'),
(1908000236, 'Fridurich', '1974-05-08 15:16:39', 'Aguada', 'Efectivo', 185, 19, 'Chofer'),
(868816780, 'Otwin', '1974-12-30 00:00:31', 'Unión', 'Jornalero', 7, 3, 'Administración'),
(2122748598, 'Marbot', '1987-03-16 10:44:42', 'Centro', 'Efectivo', 20, 26, 'Ventas'),
(1303563045, 'Ulli', '1993-11-23 21:54:25', 'Blanqueada', 'Efectivo', 116, 12, 'Ventas'),
(548150622, NULL, NULL, 'Unión', 'Jornalero', 5, 8, 'Chofer'),
(436, 'Wolfdietrich', '1970-01-01 00:55:33', 'Aguada', 'Jornalero', 243, 5, 'Taller'),
(762898988, NULL, NULL, 'Blanqueada', 'Efectivo', 3, 27, 'Chofer'),
(214748802, 'Eluana', '1970-01-01 00:00:10', 'Unión', 'Efectivo', 193, 20, 'Administración'),
(1518311411, 'Achime ', '1970-01-01 01:15:49', 'Unión', 'Jornalero', 263, 0, 'Chofer'),
(1908000237, 'Yakima', '1981-09-04 17:57:56', 'Aguada', 'Jornalero', 342, 8, 'Chofer'),
(2122748599, 'Conczlin', '1978-08-25 14:09:17', 'Blanqueada', 'Efectivo', 5, 21, 'Azafata'),
(548150623, 'Anndea', '1970-01-01 00:00:36', 'Blanqueada', 'Jornalero', 63, 22, 'Chofer'),
(1303563046, 'IleneMarie', '1997-09-12 12:02:10', 'Cordon', 'Efectivo', 234, 30, 'Azafata'),
(1518311412, 'Dietmut', '1970-01-01 00:00:38', 'Blanqueada', 'Jornalero', 335, 11, 'Azafata'),
(437, 'Django', '1978-10-20 05:57:12', 'Centro', 'Efectivo', 22, 13, 'Ventas'),
(1083565146, 'Sigmar', '1982-05-05 12:24:59', 'Aguada', 'Jornalero', 140, 11, 'Chofer'),
(868816781, NULL, NULL, 'Blanqueada', 'Efectivo', 42, 15, 'Chofer'),
(762898989, 'Wolfsindis', '1970-01-01 00:09:39', 'Unión', 'Efectivo', 87, 29, 'Chofer'),
(1083565147, 'Kraft', '1994-11-21 12:37:51', 'Unión', 'Jornalero', 139, 26, 'Chofer'),
(548150624, 'Finnjo', '1983-03-20 16:52:51', 'Unión', 'Jornalero', 80, 10, 'Chofer'),
(1303563047, 'Mareline', '1997-07-21 16:27:39', 'Unión', 'Efectivo', 303, 27, 'Administración'),
(214748803, 'Romarich', '1970-01-01 00:01:15', 'Blanqueada', 'Efectivo', 13, 9, 'Taller'),
(1518311413, 'Johann', '1983-03-26 06:52:01', 'Aguada', 'Jornalero', 345, 4, 'Chofer'),
(438, 'Ulfried', '1991-10-17 21:49:57', 'Aguada', 'Jornalero', 264, 15, 'Azafata'),
(868816782, 'Zölestin', '1970-01-01 00:06:40', 'Unión', 'Efectivo', 307, 27, 'Administración'),
(214748804, 'Hemma', '1985-02-07 23:02:46', 'Cordon', 'Efectivo', 113, 29, 'Administración'),
(1083565148, 'Endris', '1981-04-09 14:14:38', 'Blanqueada', 'Jornalero', 162, 1, 'Chofer'),
(868816783, 'Luna', '1983-03-08 22:55:25', 'Aguada', 'Efectivo', 145, 13, 'Administración'),
(439, 'Bodobert', '1983-05-12 07:57:59', 'Unión', 'Jornalero', 104, 23, 'Chofer'),
(1083565149, 'Mahatma', '1970-01-01 00:00:02', 'Cordon', 'Efectivo', 289, 24, 'Chofer'),
(868816784, 'Borchard', '1976-09-21 20:07:19', 'Unión', 'Jornalero', 77, 8, 'Chofer'),
(1303563048, 'Bosse', '1986-07-15 13:51:00', 'Unión', 'Jornalero', 91, 19, 'Azafata'),
(214748805, 'Ekkea', '1970-01-01 00:16:13', 'Unión', 'Efectivo', 347, 16, 'Chofer'),
(762898990, 'Salvina', '1984-02-04 13:03:59', 'Blanqueada', 'Jornalero', 1, 20, 'Chofer'),
(1518311414, NULL, NULL, 'Centro', 'Efectivo', 103, 29, 'Ventas'),
(1908000238, 'Jamira', '1970-02-26 11:41:36', 'Unión', 'Jornalero', 195, 29, 'Azafata'),
(1083565150, 'Hoyer', '1970-01-01 00:13:12', 'Aguada', 'Efectivo', 187, 3, 'Administración'),
(1303563049, 'Mayken', '1994-03-27 01:52:21', 'Cordon', 'Efectivo', 57, 24, 'Taller'),
(868816785, 'Aristine', '1970-01-01 00:37:44', 'Aguada', 'Jornalero', 276, 13, 'Chofer'),
(1518311415, 'Eitel-Fritz', '1978-06-28 03:02:48', 'Blanqueada', 'Efectivo', 2, 13, 'Azafata'),
(2122748600, NULL, NULL, 'Blanqueada', 'Jornalero', 287, 9, 'Chofer'),
(1083565151, 'Chicko', '1999-11-29 17:23:54', 'Aguada', 'Efectivo', 87, 12, 'Ventas'),
(868816786, 'Richmute', '1970-05-21 10:46:06', 'Blanqueada', 'Jornalero', 72, 4, 'Chofer'),
(548150625, 'Linnart', '1970-01-01 00:00:10', 'Blanqueada', 'Efectivo', 103, 10, 'Chofer'),
(1083565152, 'Gerarda', '1970-01-01 00:00:51', 'Centro', 'Jornalero', 261, 21, 'Ventas'),
(440, 'Lais', '1992-12-13 07:42:31', 'Blanqueada', 'Efectivo', 246, 26, 'Chofer'),
(868816787, 'Dark', '1989-11-12 22:00:06', 'Unión', 'Jornalero', 8, 13, 'Chofer'),
(762898991, 'Ortolf', '1985-04-17 21:35:31', 'Unión', 'Jornalero', 315, 21, 'Chofer'),
(548150626, 'Coppelius', '1995-11-24 04:22:40', 'Unión', 'Efectivo', 343, 8, 'Azafata'),
(1083565153, 'Irenäus', '1997-03-05 01:13:57', 'Aguada', 'Jornalero', 4, 29, 'Chofer'),
(214748806, 'Dorle', '1997-06-23 14:01:16', 'Unión', 'Efectivo', 302, 4, 'Azafata'),
(441, 'Colbianna', '1970-01-01 00:11:09', 'Unión', 'Efectivo', 109, 19, 'Azafata'),
(214748807, 'Hadrian', '1970-01-01 00:08:43', 'Aguada', 'Jornalero', 129, 12, 'Chofer'),
(1303563050, 'Landolf', '1970-01-01 00:01:21', 'Centro', 'Jornalero', 195, 27, 'Administración'),
(762898992, 'Ebbo', '1970-01-01 02:20:49', 'Blanqueada', 'Efectivo', 125, 1, 'Administración'),
(442, 'Cilia', '1971-01-02 05:45:38', 'Blanqueada', 'Jornalero', 124, 22, 'Taller'),
(1908000239, 'Wolfsindis', '1976-04-30 09:57:20', 'Cordon', 'Efectivo', 164, 29, 'Chofer'),
(2122748601, 'Christoffel', '1978-01-07 12:49:41', 'Aguada', 'Efectivo', 326, 1, 'Ventas'),
(868816788, 'Lais', '1986-04-03 15:08:02', 'Unión', 'Jornalero', 287, 10, 'Administración'),
(548150627, 'Justus', '1970-01-01 02:09:58', 'Blanqueada', 'Jornalero', 154, 3, 'Ventas'),
(1518311416, 'Odowaker', '1982-04-03 10:27:52', 'Blanqueada', 'Efectivo', 325, 6, 'Administración'),
(762898993, NULL, NULL, 'Blanqueada', 'Efectivo', 139, 22, 'Chofer'),
(1083565154, 'Babsi', '1995-08-27 02:17:32', 'Unión', 'Jornalero', 180, 6, 'Chofer'),
(1908000240, 'Chicko', '1979-04-08 16:27:29', 'Unión', 'Efectivo', 172, 6, 'Chofer'),
(214748808, 'Annelena', '1988-04-25 10:32:47', 'Cordon', 'Jornalero', 0, 5, 'Taller'),
(868816789, 'Bartel ', '1970-11-11 11:47:40', 'Unión', 'Jornalero', 231, 9, 'Chofer'),
(1303563051, 'Vishna', '1993-12-15 02:43:22', 'Blanqueada', 'Efectivo', 96, 10, 'Administración'),
(1083565155, 'Krimhilde', '1972-03-02 21:25:04', 'Centro', 'Efectivo', 162, 1, 'Azafata'),
(1518311417, 'Balintt ', '1971-11-10 14:31:43', 'Aguada', 'Jornalero', 1, 25, 'Chofer'),
(868816790, 'Ehrentrud', '1997-08-09 12:26:33', 'Unión', 'Jornalero', 68, 27, 'Azafata'),
(2122748602, 'Hruodswinda', '1976-08-18 18:18:00', 'Cordon', 'Efectivo', 296, 25, 'Ventas'),
(548150628, 'Carena', '1991-10-08 10:27:00', 'Blanqueada', 'Efectivo', 69, 4, 'Chofer'),
(1303563052, 'Castigo', '1970-01-01 00:14:32', 'Unión', 'Jornalero', 91, 0, 'Chofer'),
(1518311418, 'Alrun', '1975-12-07 09:18:58', 'Unión', 'Efectivo', 4, 8, 'Chofer'),
(443, 'Urias', '1981-03-02 05:33:59', 'Aguada', 'Jornalero', 3, 21, 'Chofer'),
(214748809, 'Helwart', '1991-03-20 19:48:06', 'Aguada', 'Jornalero', 24, 16, 'Azafata'),
(1083565156, 'Enriko', '1970-01-01 00:09:53', 'Unión', 'Efectivo', 79, 9, 'Chofer'),
(762898994, 'Cathrin', '1970-01-01 00:00:01', 'Blanqueada', 'Jornalero', 82, 17, 'Chofer'),
(1908000241, 'Richmut', '1970-01-01 01:40:54', 'Unión', 'Efectivo', 14, 23, 'Administración'),
(1303563053, 'Helmuth', '1971-06-09 15:34:38', 'Blanqueada', 'Jornalero', 299, 9, 'Administración'),
(1518311419, 'Marlisa', '1980-09-26 15:45:12', 'Aguada', 'Efectivo', 335, 20, 'Chofer'),
(548150629, 'Faustinus', '1988-05-01 22:47:26', 'Aguada', 'Efectivo', 332, 27, 'Azafata'),
(2122748603, 'Baldo ', '1975-01-21 07:18:43', 'Centro', 'Jornalero', 33, 21, 'Taller'),
(868816791, 'Florestan', '1975-12-18 04:32:06', 'Unión', 'Efectivo', 255, 26, 'Chofer'),
(444, NULL, NULL, 'Cordon', 'Jornalero', 249, 1, 'Chofer'),
(1303563054, 'Berna', '1970-01-01 00:01:35', 'Unión', 'Efectivo', 81, 29, 'Chofer'),
(1083565157, 'Conczlin', '1973-05-04 10:42:08', 'Blanqueada', 'Jornalero', 102, 10, 'Azafata'),
(1908000242, 'Jupp', '1970-01-01 01:33:03', 'Blanqueada', 'Efectivo', 305, 14, 'Ventas'),
(762898995, NULL, NULL, 'Blanqueada', 'Jornalero', 213, 9, 'Chofer'),
(214748810, 'Barthel ', '1979-01-22 16:27:58', 'Blanqueada', 'Jornalero', 333, 4, 'Azafata'),
(1518311420, 'Vinzenta', '1980-02-15 06:35:14', 'Aguada', 'Efectivo', 173, 8, 'Administración'),
(868816792, 'Vulpecula', '1988-04-03 18:42:37', 'Cordon', 'Efectivo', 2, 4, 'Ventas'),
(548150630, 'Janaida', '1989-06-15 23:04:16', 'Centro', 'Jornalero', 164, 10, 'Chofer'),
(1083565158, 'Abbeygail ', '1970-01-01 00:01:31', 'Unión', 'Jornalero', 88, 11, 'Administración'),
(445, NULL, NULL, 'Unión', 'Efectivo', 2, 2, 'Ventas'),
(868816793, 'Orthey', '1970-01-01 01:53:40', 'Unión', 'Efectivo', 235, 3, 'Administración'),
(1303563055, 'Dietbald', '1981-05-26 01:04:15', 'Unión', 'Jornalero', 3, 10, 'Chofer'),
(2122748604, 'Lovelyn', '1984-07-14 04:25:53', 'Unión', 'Efectivo', 58, 9, 'Chofer'),
(762898996, 'Wigmar', '1970-01-01 00:02:39', 'Aguada', 'Jornalero', 227, 17, 'Azafata'),
(1908000243, 'Altburg', '1972-08-04 23:35:13', 'Blanqueada', 'Efectivo', 191, 10, 'Chofer'),
(1518311421, 'Merina', '1991-07-01 08:00:11', 'Cordon', 'Jornalero', 149, 29, 'Taller'),
(548150631, 'Thuja', '1970-01-01 00:00:26', 'Aguada', 'Efectivo', 213, 7, 'Azafata'),
(214748811, 'Bringfried', '1990-03-23 08:35:37', 'Unión', 'Jornalero', 309, 25, 'Chofer'),
(2122748605, 'Endrick', '1982-08-24 15:29:51', 'Blanqueada', 'Jornalero', 87, 18, 'Chofer'),
(1303563056, 'Balte ', '1978-08-27 14:02:43', 'Aguada', 'Efectivo', 205, 17, 'Chofer'),
(1518311422, 'Helmar', '1991-05-01 09:19:16', 'Unión', 'Jornalero', 290, 15, 'Chofer'),
(446, 'Kaira', '1986-05-19 03:47:08', 'Blanqueada', 'Efectivo', 187, 14, 'Chofer'),
(214748812, 'Thekla', '1989-09-19 10:14:04', 'Centro', 'Efectivo', 194, 23, 'Azafata'),
(762898997, 'Abby ', '1970-08-10 20:56:12', 'Blanqueada', 'Jornalero', 248, 7, 'Administración'),
(447, NULL, NULL, 'Aguada', 'Jornalero', 310, 17, 'Azafata'),
(548150632, 'Braida', '1991-02-10 23:36:45', 'Blanqueada', 'Efectivo', 69, 2, 'Chofer'),
(1908000244, 'Dietwald', '1973-10-24 13:10:32', 'Unión', 'Efectivo', 92, 15, 'Administración'),
(214748813, 'Iustina', '1974-06-13 21:12:45', 'Blanqueada', 'Jornalero', 181, 13, 'Ventas'),
(448, 'Bastian ', '1970-01-01 00:04:21', 'Blanqueada', 'Efectivo', 9, 30, 'Administración'),
(214748814, 'Baldo ', '1970-01-01 00:12:00', 'Unión', 'Jornalero', 178, 20, 'Ventas'),
(1083565159, 'Eckehard', '1970-01-01 00:02:18', 'Aguada', 'Efectivo', 165, 13, 'Chofer'),
(868816794, 'Hadassa', '1991-05-01 14:05:52', 'Cordon', 'Jornalero', 312, 18, 'Administración'),
(449, 'Sylviana', '1988-10-25 22:09:15', 'Aguada', 'Efectivo', 62, 19, 'Administración'),
(1083565160, 'Arnesa', '1970-01-01 00:00:55', 'Cordon', 'Jornalero', 82, 5, 'Chofer'),
(868816795, NULL, NULL, 'Centro', 'Efectivo', 251, 5, 'Chofer'),
(762898998, 'Annamaria', '1996-01-10 20:40:34', 'Blanqueada', 'Jornalero', 333, 4, 'Chofer'),
(1303563057, 'Thees', '1979-10-31 12:14:08', 'Unión', 'Jornalero', 181, 27, 'Taller'),
(214748815, 'Wolfhart', '1980-04-21 09:59:04', 'Unión', 'Efectivo', 1, 23, 'Azafata'),
(2122748606, 'Katsa', '1973-01-13 05:07:27', 'Unión', 'Jornalero', 168, 11, 'Chofer'),
(1083565161, 'Lynna', '1970-01-01 00:02:44', 'Unión', 'Efectivo', 18, 3, 'Chofer'),
(450, 'Annalisa', '1983-07-17 09:36:30', 'Unión', 'Efectivo', 151, 3, 'Chofer'),
(1518311423, 'Erija', '1970-04-06 19:37:59', 'Unión', 'Jornalero', 346, 27, 'Taller'),
(214748816, 'Adelisa ', '1970-04-09 12:11:27', 'Aguada', 'Jornalero', 209, 25, 'Chofer'),
(451, 'Edelwalde', '1970-01-01 00:00:37', 'Blanqueada', 'Efectivo', 51, 5, 'Chofer'),
(868816796, 'Jönna', '1970-01-01 00:01:29', 'Unión', 'Jornalero', 211, 11, 'Chofer'),
(1908000245, 'Hadassa', '1970-01-01 02:16:51', 'Aguada', 'Efectivo', 246, 1, 'Chofer'),
(1083565162, NULL, NULL, 'Cordon', 'Efectivo', 299, 4, 'Azafata'),
(548150633, NULL, NULL, 'Aguada', 'Jornalero', 290, 10, 'Chofer');

--
-- Inserting data into table importes
--
INSERT INTO importes(tipo, valor) VALUES
('F201D447HK', NULL),
('930L', -599382977),
('444WT', -1558087107),
('KDZ3', -111916084),
('176', -89948970),
('TFP', -1463700094),
('9', -782787959),
('2E', -559690754),
('Q', -1),
('ME', -509434008),
('D9Z79', -94387014),
('R7', -1476611773),
('9N', -1677741864),
('49884', -444154686),
('MB29', -280694610),
('3F21', -1135043815),
('L3', -1029320644),
('EA', -325571398),
('BEH', -1662410686),
('G', -1448783861),
('14', -421),
('QA', -1562317690),
('T3', 9),
('N', -1111872394),
('R65I46C9W0MIE7', -1864233058),
('D', NULL),
('20', -436477743),
('81B1', -7296),
('7K', -1937146433),
('1J4X', -104211460),
('4490', NULL),
('OR3', -1088592761),
('4C308X0C', -140),
('C4XHQ664T82', -1097423728),
('0ZK', -1844020005),
('5X', -969443631),
('VAH0', -1602541421),
('822', -1834281272),
('06E', -1375221000),
('1', -465153655),
('C2896UA98', -736452340),
('CKFJ', -475373081),
('V', 32),
('6A', -1741706279),
('B2', -1137387767),
('S13E13AT3A', -1097828933),
('7', -9),
('YA11', -1737131369),
('G04', 3),
('00PZ', -1825713468),
('X', -1278167062),
('4', -322428451),
('MNNWF97', -1811343858),
('98P6', -1129143170),
('3', -2117134907),
('GS65', NULL),
('AD5', -76),
('6', -4041),
('0', -2006509523),
('CUW4W', -608203085),
('EQ3SJSD6N', NULL),
('V2', -351346657),
('U58MJ', -1726547520),
('KANZO', -1037830664),
('51P', NULL),
('L08515XMT', 2377),
('0X', -1722588148),
('2', -185466885),
('6RV3DZ', -279962004),
('074IJ31', 86),
('6T', NULL),
('OY', 4481),
('R9K15', NULL),
('P00', -6),
('QG6AYX', 6426),
('H', NULL),
('085PF1', -1672362339),
('42', -8301),
('UAW', -506894715),
('F8801W6AVNZ7G', -1372825797),
('2P', NULL),
('OT561V3RR3', -699),
('2Y', -46),
('1V4EV06JQ', -188491119),
('8', 0),
('O', -153993107),
('4D', -1075240278),
('6Y', -1612645394),
('6D', -2),
('6Z38', -560086895),
('I924', -325872391),
('1Z', -1971847048),
('KFUU', -58),
('Q4Y', NULL),
('2B', -1867525605),
('8CZ', -1133448421),
('C0TRV', NULL),
('27', -1346477841),
('GR1958U6', -423890125),
('85', -2119316271),
('QI2TDJ', -1067385633),
('5N', -8497),
('A5UZT', 7677),
('B85', 3),
('4JQW2L', -1586195323),
('24X3', -972519900),
('7K31', -1326866184),
('S4LW3TN4K', -2016181967),
('D95', -9228),
('TM6', -214678780),
('C', 6),
('24PY', -854565732),
('E3', -1151556587),
('4PX', -58),
('LQ', -820256216),
('9P', -482),
('YMH6', -455773324),
('1Y', -98),
('Z26', -1001879114),
('2R18BN', -802715621),
('L', -1715231666),
('XCW9', -1231161018),
('X3', -776490448),
('90OG686', -793901207),
('6NZ6ZJ3H6BZZV6Y', -1489865033),
('74MT255QKP7W', -70206123),
('G8MEPD', -373760794),
('130NA4', -828),
('2A', -921330460),
('5OTZ8302C9IYC0V', -1888779633),
('7BG', -706284326),
('4GDGO', -420140414),
('KIT856', -1154836131),
('VO3Q0TSG4DW8', -323523875),
('5AW6IM', 14),
('U4088', 205),
('1XKFMSEM00', -1609935308),
('39W', -1872065847),
('J87A', -1018159976),
('5T87S3', 622),
('TAB4FM8E4JWUMBB', -217940178),
('U6G65579', -389622154),
('LH', NULL),
('51', -1643061234),
('C56', -1771257275),
('52', -1442),
('A', -1529646753),
('O6IRRV', -280000242),
('I0SL', -814818524),
('6KY0F', -71),
('ON', -1313435436),
('J', -1792751175),
('E', -97),
('IO4T', -21903723),
('B', -766123789),
('5', 94),
('XO0', -1783463788),
('289S3Y2777UY', -1320057397),
('8X0XT', -1500117324),
('EC3', -425055346),
('7FR', 7920),
('D097210Z1W8K', 757),
('QK1M', -25862484),
('R', NULL),
('R4R3', -1208013354),
('T87775736PY5Y0T', -2062070208),
('15RT690U', NULL),
('519LRH', -650044509),
('AR', -2094200514),
('553KID', NULL),
('WUW', NULL),
('1J', -2142379420),
('GTC078MI9UKH', -1096333128),
('P', -1266),
('T', NULL),
('V7DE', 410),
('E31', -41),
('Z6T39025UE88', -1205902660),
('48Q3', -1586867119),
('0E80JG3JHM5C', -1088256708),
('Y', -75),
('0B4E', -735654853),
('9R5WMC', NULL),
('DV9R3K1E59EP0', 252),
('OX', NULL),
('AUI134F3X3', -3),
('1S77', -1377995448),
('NXV2301J', -1818428607),
('9O3', -592635301),
('77ZL', -399195121),
('74TOG', -415010683),
('Y297', -1113265794),
('R1DGUKB9V0P36NU97', -1247298030),
('9846', -2146226877),
('LFO0', -1172105490),
('5D5Y76VM27NZ', -221985565),
('R4Y', -1269813687),
('D3T', -1183818968),
('7UM88I', 818),
('2WDO', 2);